<?php
// Created by Ardora www.webardora.net
//TIMELINE-para php
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor

define("profUname","");
define("uName","usuariosDemostracion");
?>
